.html
{
	background: #F7931E url("../images/scallop-background.gif") no-repeat left top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -274px;
	margin-bottom: -28px;
}

#pu10109
{
	width: 0.01px;
	left: -58px;
	position: relative;
}

#u10109
{
	z-index: 2;
	width: 1083px;
	margin-right: -10000px;
}

#u10109_clip
{
	width: 1083px;
	height: 995px;
}

#u10109_img
{
	margin-left: 31px;
	margin-right: -31px;
}

#u10111-6
{
	z-index: 4;
	width: 800px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 117px;
}

#u10112
{
	z-index: 10;
	width: 231px;
	height: 271px;
	margin-right: -10000px;
	margin-top: 309px;
	left: 401px;
}

.ie #u10112
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8407-13
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: relative;
	width: 706px;
	margin-right: -10000px;
	margin-top: 876px;
	left: 185px;
}

#u8409-4
{
	z-index: 28;
	display: block;
	vertical-align: top;
	position: relative;
	width: 920px;
	margin-right: -10000px;
	margin-top: 740px;
	left: 78px;
}

#u8404
{
	z-index: 36;
	width: 74px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1059px;
	left: 812px;
}

#u8405
{
	z-index: 37;
	width: 74px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/scallop%20logo%20web%20buttons.png") no-repeat left top;
	background-size: contain !important;
}

#u8406-4
{
	z-index: 38;
	width: 74px;
	min-height: 21px;
	font-size: 20px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#pu8408-4
{
	width: 0.01px;
	margin-left: 151px;
	margin-top: 33px;
	position: relative;
}

#u8408-4
{
	z-index: 24;
	width: 664px;
	min-height: 33px;
	font-size: 24px;
	text-align: center;
	color: #F7931E;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 7px;
}

#u10561
{
	z-index: 42;
	width: 65px;
	position: relative;
	margin-right: -10000px;
}

#u10562
{
	z-index: 43;
	width: 65px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/scallop%20logo%20web%20buttons.png") no-repeat left top;
	background-size: contain !important;
}

#u8405:hover,#u10562:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/scallop%20logo%20web%20buttons2.png") no-repeat left top;
	background-size: contain !important;
}

#u10563-4
{
	z-index: 44;
	width: 62px;
	min-height: 19px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u8423-4
{
	z-index: 32;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	margin-top: 81px;
	position: relative;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

